#pragma once
#include "SkinnableFrame.h"

class NewsWindow :
	public SkinnableFrame
{
public:
	NewsWindow(void);
	~NewsWindow(void);
	int Create(HWND parent = 0);
	void SetURL(const TCHAR* url);
	virtual void OnClose();

	HWND hBrowser;
	TextBox browser; 

};
